Mailinglist Archive: opensuse (878 mails)

< Previous Next >
Re: [opensuse] bibletime : some library must have changed , after zypper update
  • From: šumski <hrvoje.senjan@xxxxxxxxx>
  • Date: Sun, 01 Sep 2013 19:21:29 +0200
  • Message-id: <1622773.Jd7WloaOqR@shumarija>
On Sunday 01 of September 2013 23:45:05 Rodney Baker wrote:
Same thing here with 2.9.1.x86_64 on KDE 4.11. Turns out this is a known bug
in that version of bibletime when using libqtwebkit 2.3. There is a fix
already upstream and version 2.9.2 has just been released upstream too
(which contains the fix). Until that hits the repositories, reverting to
libqtwebkit 2.2 fixes the problem.
IIRC i submitted a fix in bibletime's devel project. Maybe to try with that
also...
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References